<div class="modal-header">
  <h5 class="modal-title" id="exampleModalLabel"><%= @modal_title.nil? ? "Value" : @modal_title %></h5>
  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
</div>

<%= simple_form_for_horizontal @labels_value, remote: true do |f| %>
  <div class="modal-body">
    <%= f.error_notification %>
    <%= f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present? %>

    <div class="form-inputs">
      <%= f.hidden_field :criterium_id %>
      <%= f.input :value %>
      <% Labels::Value.locale_columns(:title).each do |column| %>
        <%= f.input column %>
      <% end %>
      <% Labels::Value.locale_columns(:text).each do |column| %>
        <%= f.input column %>
      <% end %>
    </div>
  </div>

  <div class="modal-footer">
    <div class="form-actions">
      <%= f.button :submit, class: 'btn btn-outline-warning' %>
    </div>
  </div>
<% end %>
